Subject: Re: [pafiber] taking up FTTH again

From: "Sanford Forte" <[email-masked]>
Date: Mon, 14 Mar 2005 12:56:04 -0800

AOL EmailWell spoken, there's a lot of wisdom in what the message from C. Ogden Micro states.

That said, here's a begining plan to gather community support for a muni-based communications utility and get it deployed. 

1) Design and conduct a *goals-based* survey of all primary private and public agencies in Palo Alto who are potential users of a muni communications utility. This is *not* a 'benefits of the network' road show. The idea is to find out how agencies (and the citizens under their respective umbrellas) want to use the network. Embed their goals-for-use into the strategic muni communications plan (note: there must be no preconception of the final modality of the network, as that would bias the survey - thus, wireless, hybrid, or FTTH are possible end positions). The process must be open, inclusive, and not a sales pitch. It's important to have design input from someone(s) who has done this before. I have experiencein this, and am volunteering some of my time.

2) Here are some places to start, at the highest levels: PAUSD, library, medical facilities, mini agencies, neighborhood associations, citizen lobbying groups [very important], PTA's, Chamber of Commerce, local foundations (non-profit and otherwise), Stanford University, City Council (near the end), etc.

3) Along the way, develop an understanding of how a muni communications network can contribute toward alleviating municipal fiscal constraints - i.e. show real ROI from the point of view of revenue projections, as well as cost-benefit numbers (relatively easy to derive). Work with top city administration officials to discover these possibilities.

Again, a survey like this must make no assumptions as to how a network is used, or what modalities are best for optimal use. Design and deployment of such a survey (which would not be expensive) could be carried out by volunteers,and must be kept away from a "selling road show". This is face-to-face work with leaders and citizens to find out what their communications goals are, and embed those goals in the strategic plan. This has never been done here.

If this can be achieve, a muni communications network will have a much higher chance of deployment, and be far more resistant to incumbent attack or technology disruption, post-deployment.

There are other parts necessary to a successful deployment plan, but the goals-for-use input is a sine qua non for success. I'm happy to discuss any of this at any time, with anyone in an environment of open collaboration. Please contact me privately, or on the list.

Very Best,
Sanford

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] ; [email-masked] 
  Cc: [email-masked] 
  Sent: Monday, March 14, 2005 5:25 AM
  Subject: Re: [pafiber] taking up FTTH again

        Guys, Wake Up: 

        As a by stander not familiar with your local politics, I don't believe either of you have the residence interest at heart.  If you did you would both work together for the betterment of the community.  E-mails won't get a system in place, sharing a cup of coffee might help!

        I'm a contractor that builds FTTH/ FTTC/ FTTP Networking Systems, I see the end results of such systems in place.  All you have to do is visit some sites that already have a FTTH Networking System and talk to the residence of those communities.

        The value of a FTTH System is with the family, not houses. Houses don't utilize the services offer, it's the people within the community.  Services like Internet, Security, VOIP, Bundled Video,Voice and Data are just the beginnings of what a FTTH System can provides for the community.  

        Move on, start the process, your community is just another stop on the super high tech informational highway !

        Take Care, Good Luck

        G. Ogden Micro Network Service Group [email-masked]